﻿
.OverlayButton3 {
    /*clip-path: polygon(0 0,100% 0%,90% 100%,0 100%);
    padding-right: 35px !important;
    margin-bottom: 0;
    margin-right: 0;
    background: rgb(0 124 195);
    color: #fff;
    text-shadow: -1px 1px 0 #8b1927;
    white-space: pre-line !important;
    text-transform: uppercase;
    font-size: 23px;
    padding: 7px;
    font-weight: 500;
    border: 1px solid #fff;
    display: inline-block;
    right: 0;
    float: RIGHT;
    z-index: 999 !important;
    position: fixed !important*/
    float: left;
    margin-top: -128px;
    z-index: 999;
    position: relative !important;
    margin-right: -11px;
    clip-path: polygon(0 0,100% 0%,90% 100%,0 100%);
    padding-right: 35px !important;
    margin-bottom: 0;
    margin-right: 0;
    background: #f73c3d;
    color: #fff;
    text-shadow: -1px 1px 0 #8b1927;
    white-space: pre-line !important;
    text-transform: uppercase;
    font-size: 23px;
    padding: 7px;
    font-weight: 500;
    border: 1px solid #fff;
    display: inline-block;
}

@-webkit-keyframes blinker {
    from {
        opacity: 1
    }

    to {
        opacity: 0
    }
}

@media screen and (min-width:40em) {
    .blinkR {
        text-decoration: blink;
        -webkit-animation-name: blinker;
        -webkit-animation-duration: 1s;
        -webkit-animation-iteration-count: infinite;
        -webkit-animation-timing-function: ease-in-out;
        -webkit-animation-direction: alternate;
    }

}

@media only screen and (max-width:40em) {
    
    .blinkR {
        text-decoration: blink;
        -webkit-animation-name: blinker;
        -webkit-animation-duration: 1s;
        -webkit-animation-iteration-count: infinite;
        -webkit-animation-timing-function: ease-in-out;
        -webkit-animation-direction: alternate;
        z-index: 111;
        position: absolute;
        margin-top: 280px
    }

   

    #wowslider-container1 .ws-title div, #wowslider-container1 .ws-title span {
        font-size: .84rem !important
    }

    .button_Toppers {
        font-size: .426rem !important
    }
}

.blinking {
    animation: blinkingText 3s infinite
}

@keyframes blinkingText {
    0% {
        color: #fdc800
    }

    25% {
        color: #fff
    }

    49% {
        color: transparent
    }

    50% {
        color: #fdc800
    }

    75% {
        color: #fff
    }

    99% {
        color: transparent
    }

    100% {
        color: #fdc800
    }
}
